<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>68</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-68/digital-comic/927772</Web>
  <Summary>THE CHAMELEON CONSPIRACY continues! Spider-Man aims to get to the bottom of the Chameleon’s plan……but THE FOREIGNER takes his own aim.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927772], [ASINB08Z3HWYT5], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
